List all CandidatesAsk AIget https://api.getknit.dev/v1.0/ats.candidate.listList candidates in a paginated format with details such as id, firstName, lastName, emails, etc.Query ParamspageTokenstringoriginDatabooleanDefaults to falsetruefalsecreatedAfterdate-timeFilters candidates who were created after the specified datetime. The datetime must be provided in ISO 8601 UTC format (yyyy-MM-dd'T'HH:mm:ss'Z').createdBeforedate-timeFilters candidates who were created before the specified datetime. The datetime must be provided in ISO 8601 UTC format (yyyy-MM-dd'T'HH:mm:ss'Z').updatedAfterdate-timeFilters candidates who were updated after the specified datetime. The datetime must be provided in ISO 8601 UTC format (yyyy-MM-dd'T'HH:mm:ss'Z').updatedBeforedate-timeFilters candidates who were updated before the specified datetime. The datetime must be provided in ISO 8601 UTC format (yyyy-MM-dd'T'HH:mm:ss'Z').jobIdstringFilters candidates by one or more job IDs. Supports multiple values as a comma-separated list. (e.g., jobId=24,18,25).emailstringFilters candidates by their email address. Supports multiple values as a comma-separated list. Example: email=[email protected],[email protected]tagstringFilters candidates by one or more assigned tags. Supports multiple values as a comma-separated list. Example: tag=Technical,Remote,Urgent-HireResponses 200 400Bad RequestUpdated 8 days ago